Sign in

Download Publii 0.37

#3882
btrem

I upgraded to 0.37, went to my them blank-override, added

customConfig: [],

to config.json, launched the app, and got this error:

A Javascript error occured in the main process
Uncaught Exception:
TypeError: Cannot read property 'concat' of undefined
at Function.loadThemeConfig (/Applications/Publii.app/Contents/Resources/app.asar/back-end/themes.js:378:71)
at App.switchSite (/Applications/Publii.app/Contents/Resources/app.asar/back-end/app.js:216:34)
at IpcMainImpl.<anonymous> (/Applications/Publii.app/Contents/Resources/app.asar/back-end/events/site.js:318:38)
at IpcMainImpl.emit (events.js:210:5)
at IpcMainImpl.EventEmitter.emit (domain.js:476:20)
at WebContents.<anonymous> (electron/js2c/browser_init.js:3908:15)
at WebContents.emit (events.js:210:5)
at WebContents.EventEmitter.emit (domain.js:476:20)
at WebContents.topLevelDomainCallback (domain.js:131:23)